Nullsoft Winamp Ultravox Multiple Remote Heap Overflow Vulnerabilities

Bugtraq ID: 20744
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Oct 25 2006 12:00AM
Updated: Oct 26 2006 08:08PM
Credit: These issues were discovered by an anonymous source.
Vulnerable: NullSoft Winamp 5.3
NullSoft Winamp 5.24
Not Vulnerable: NullSoft Winamp 5.31


 

Privacy Statement
Copyright 2010, SecurityFocus